ncbi_strings.o ncbi_strings.d : \
 $(wildcard /tmp/pkgbuild/biology/ncbi-blast+/work.sparc64/ncbi-blast-2.8.1+-src/c++/src/corelib/ncbi_strings.c) \
 $(wildcard $(includedir)/corelib/ncbi_strings.h) \
 $(wildcard $(includedir)/common/ncbi_export.h) \
 $(wildcard $(includedir)/ncbiconf.h) \
 $(wildcard $(incdir)/ncbiconf_unix.h) \
 $(wildcard $(includedir)/common/ncbiconf_impl.h) \
 $(wildcard $(includedir)/common/ncbi_build_info.h) \
 $(wildcard $(incdir)/common/ncbi_build_ver.h) \
 $(wildcard $(includedir)/common/ncbi_skew_guard.h)
